.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

figure img {
    max-width: 100%;
    width: 100%
}

header.header .navigation__main {
    background: #3c515b;
    border-top: 3px solid #3c515b
}

header.header .navigation__main .menu > li {
    padding: 20px 0
}

header.header .navigation__main .menu > li > a {
    color: #ccc
}

header.header .navigation__main .menu > li.active > a {
    color: #fff
}

header.header .navigation.bottom {
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.05)
}

header.header .navigation.bottom .menu > li > a {
    border: none
}

header.header .navigation.bottom .menu > li.active > a {
    color: #666;
    background: #e4e4e4;
    border: none;
    padding-left: 1rem;
    padding-right: 1rem
}

header.header .navigation__main .menu > li.active:after, header.header .navigation__main .menu > li.active:before {
    bottom: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

header.header .navigation__main .menu > li.active:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 15px;
    margin-left: -15px
}

header.header .navigation__main .menu > li.active:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 18px;
    margin-left: -18px
}

header.header .navigation__main + .navigation.bottom {
    background: #fff;
    border-top: 0 solid #FFF
}

header.header .navigation.bottom .menu > li > a {
    color: #666
}

header.header .navigation.bottom .first ul.submenu {
    display: none;
    visibility: hidden;
}

.vakgebieden-item span {
    background-color: #f1f1f1;
    color: #f60;
    display: block;
    padding: 5px;
    margin: 3px
}

.vakgebieden-item span a {
    color: #f60;
    display: block;
    padding-left: 20px
}

.vakgebieden-item span a:before {
    content: "\f105";
    font-family: FontAwesome;
    color: #666;
    position: absolute;
    margin-left: -12px
}

.vacature-row {
    border: 1px solid #d5d5d5;
    padding: .625rem;
    margin-bottom: .625rem;
    width: 100%
}

.vacature-row:hover {
    border: 1px solid #f60
}

.vacature-row h5 {
    padding-bottom: 5px
}

.vacature-row h5 + p {
    margin: -10px 0 24px
}

.vacature-row-tag {
    background-color: #f60;
    float: left;
    line-height: 1.25rem;
    position: relative;
    padding: 3px 5px;
    color: #fff;
    margin-right: 5px;
    font-size: .75rem;
    margin-bottom: .5rem
}

.vacature-row-tag-topvacature {
    float: left;
    line-height: 1.25rem;
    position: relative;
    padding: 3px 5px;
    font-size: .75rem;
    font-weight: 700
}

.vacature-row-tag-topvacature:after {
    content: '';
    background-image: url(../media/icons/topvacature.png);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center center;
    width: 30px;
    height: 30px;
    float: right;
    margin-top: -6px
}

.vacature-row .inner-button {
    min-height: 36px;
    position: relative
}

.vacature-row-btn {
    position: absolute;
    right: .625rem;
    top: 0;
    margin: 0
}

.wb-medewerker-item, .wb-jouw-carriere-item {
    padding: 20px;
    border: 1px solid #d5d5d5
}

.wb-medewerker-item {
    padding: 0;
}

.wb-medewerker-item {
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 100%;
    padding-bottom: 7px;
    border: 10px solid #fff;
}

.wb-medewerker-item h3, .wb-jouw-carriere-item h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
    margin-bottom: 1.4rem
}

.wb-recruiter-item {
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    border: 10px solid #fff
}

.wb-recruiter-item img {
    margin-bottom: 10px;
}

.wb-recruiter-item .fa-linkedin-square {
    color: #007bb5;
    font-size: 20px
}

.wb-recruiter-item .fa-envelope-o {
    color: #888;
    font-size: 20px
}

.wb-jouw-carriere-item a, .wb-recruiter-item a {
    text-transform: uppercase;
    font-weight: 700
}

.block-media {
    max-height: 90px;
    overflow: hidden
}

aside .inner-box .outer {
    border: 1px solid #e4e4e4
}

aside .inner-box a.link {
    font-size: .75rem
}

aside .inner-box + .inner-box {
    margin-top: 1.5rem
}

aside ul.share-buttons li, ul.share-buttons li:first-child {
    float: left;
    font-size: 2rem;
    margin: 0 .5rem 0 0
}

aside .theme .heading {
    color: #FFF
}

aside .theme .button {
    background-color: #fff;
    color: #f60;
    width: 100%
}

.theme-orange {
    background-color: #f60;
    color: #fff;
    padding: 20px
}

.theme-grey {
    background-color: #3c515b;
    color: #fff;
    padding: 20px;
}

.theme-lightgrey {
    background-color: #e4e4e4;
    color: #666666;
    padding: 20px;
}

.theme-grey header .heading {
    color: #f60
}

aside figure + .inner {
    border: 1px solid #e4e4e4;
    border-top: none
}

aside .share .fa {
    font-size: 2.5rem
}

aside ul {
    list-style: none
}

aside ul li {
    display: block
}

aside ul.chevron-left li:before {
    content: "\f105";
    font-family: FontAwesome;
    color: #666;
    position: absolute;
    margin-left: -12px;
    font-size: smaller
}

.icon-mail {
    display: block;
    width: 24px;
    height: 24px;
    background-color: #939598;
    line-height: 24px;
    text-align: center;
    font-size: .8rem;
    color: #FFF;
    margin-top: -1rem;
    float: left;
    margin-right: 2%;
}

.detailtags {
    margin-bottom: 1.2rem
}

.vacature-tag {
    background-color: #f60;
    line-height: 1.25rem;
    position: relative;
    padding: 3px 5px;
    color: #fff;
    margin-right: 15px;
    margin-left: 10px;
    font-size: .75rem
}

footer .fa-facebook-official:before {
    color: #3b5998
}

footer .fa-twitter-square:before {
    color: #55acee
}

footer .fa-google-plus-square:before {
    color: #dd4b39
}

footer .fa-linkedin-square:before {
    color: #007bb5
}

footer a.phone {
    color: #0a0a0a
}

.inner-no-bullet ul {
    margin-left: 0;
    list-style: none
}

.filters {
    margin-top: 1rem
}

.filters h3 {
    font-size: 18px;
    display: block
}

.button-group {
    width: 100%
}

.button-group .button {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    font-weight: 100;
    text-align: left;
    padding: 0;
    border: none;
    color: #666;
    font-size: 1rem;
    cursor: pointer;
    background-color: transparent;
    line-height: 1.5;
    position: relative;
    padding-left: 1.25rem;
    text-transform: inherit
}

.button-group .button + .button {
    margin-bottom: .5rem
}

.button-group .button:hover {
    color: #222
}

.button-group .button:active, .button-group .button.is-checked {
    color: #000
}

.button-group .button:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: .3025rem;
    width: .825rem;
    height: .825rem;
    border: 2px solid #d9d9d9
}

.button-group .button.is-checked:before {
    border: 2px solid #f60
}

.button-group .button.is-checked span:before {
    content: '\2713';
    display: block;
    position: absolute;
    left: 0;
    top: .3025rem;
    color: #f60;
    font-size: .5rem;
    font-weight: 800;
    width: .825rem;
    height: .825rem;
    text-align: center
}

.grid {
    max-width: 1200px
}

.grid:after {
    content: '';
    display: block;
    clear: both
}

.ui-group {
    display: inline-block
}

.ui-group h3 {
    display: inline-block;
    vertical-align: top;
    line-height: 32px;
    margin-right: .2em;
    font-size: 16px
}

.ui-group .button-group {
    display: inline-block;
    margin-right: 20px
}

.minislider {
    padding: 220px 0 0;
    margin: 0 0 40px;
    position: relative
}

.minislider .columns {
    background-color: #3c515b;
    color: #fff;
    padding: 20px 30px;
    background-size: cover
}

.minislider #slider-controls {
    width: 100%;
    text-align: center
}

.minislider #slider-controls .slick-left, .minislider #slider-controls .slick-right {
    border: none
}

.wb-medewerker-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 200px;
    width: 100%;
    display: inline-block;
    margin: 20px 0
}

.wb-medewerker-image.hr-image {
    margin: 0;
    width: 100%;
    height: 300px;
    overflow: visible;
    margin-bottom: 20px;
    background-size: cover !important
}

.wb-recruiter-item {
    overflow: visible
}

.instagram-color {
    color: #BE3291
}

#pdopage .pagination {
    margin: 24px 0 !important;
}

#pdopage .pagination li:first-child,
#pdopage .pagination li:last-child {
    display: none;
}

aside.filter-holder .parent-checkbox {
    cursor: pointer;
}

@media only screen and (max-width: 40em) {
    aside.filter-holder {
        transition: all 0.25s ease-out, color 0.25s ease-out;
        transform: translateX(-100%);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100vh;
        width: 100vw;
        position: fixed;
        background: #FFF;
        z-index: 999;
        overflow-y: scroll;
        padding: 24px;
        opacity: 0;
    }

    aside.filter-holder.open {
        transform: translateX(0);
        opacity: 1;
    }

    aside.filter-holder #filterform {
        margin-top: 0;
    }

    aside.filter-holder .filter-header {
        display: none;
    }

    aside.filter-holder button {
        position: absolute;
        right: 24px;
        top: 24px;
    }

    aside.filter-holder button svg rect {
        fill: #f60;
    }
}

aside.filter-holder #filterform .class-Overig {
    display: none;
}

.content.cources .vacature-tag {
    margin-left: 0;
}

.cources aside.sidebar .whatsapp a {
    font-size: 18px;
}

.cources aside.sidebar .whatsapp i {
    transform: translateY(7px);
}

#pdopage .usp-list li{
    position: relative;
}

#pdopage .usp-list li span{
    display: block;
    position: absolute;
    left: -16px;
    top: 1px;
    color: #f60;
}

header.header .cources .menu {
    display: flex;
    justify-content: space-between;
}

#slider-controls {
    width: auto;
    display: inline-block;
    position: absolute;
    height: 42px;
    overflow: hidden;
    background-color: #ededed;
    z-index: 1;
}

.cources .sidebar .inner-box .main-section{
    padding: 0;

    strong {
        white-space: nowrap;
    }

    p.note {
        margin-top: 8px;
        font-size: 14px;
    }
}

.open-application {
    margin: 30px 0;
}